PHP Manual
Prev |  | Next

# sys_get_temp_dir

(no version information, might be only in CVS)

sys_get_temp_dir -- Returns directory path used for temporary files

## Description

string sys_get_temp_dir ( void )

Returns the path of the directory PHP stores temporary files in by default.

## Return Values

Returns the path of the temporary directory.

## See Also

tmpfile()
tempnam()

Prev | Home | Next
set_time_limit | Up | version_compare